/* You can add global styles to this file, and also import other style files */
.cart-item{
font-size: small;
}

.filters{
    font-size: small;
        }
    
        .card, .form-control, .btn {
            border-radius: 0;
          }

          .list-group-item:first-child {
            border-top-left-radius: 0;
            border-top-right-radius: 0;
          }
          
          .list-group-item:last-child {
            border-bottom-left-radius: 0;
            border-bottom-right-radius: 0;
          }